﻿#featured-properties .featured-properties-wrapper .featured-slide{display:inline;margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-slide:last-child{margin-right:0}
#featured-properties .featured-properties-wrapper .featured-property-wrapper{display:inline-block;width:calc(100% - 30px);margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-property-wrapper:last-child{margin-right:0}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.footer-contact-icon:before{content:"";display:inline-block;vertical-align:middle;width:28px;width:1.75rem;height:28px;height:1.75rem;background-size:1.5625rem 1.75rem;background-repeat:no-repeat;margin-right:15px;margin-right:.9375rem}

    .l-header__main__inner {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      width: 100%;
      min-height: 70px; }

  .has-scrolled .l-header__main__inner {
    height: 70px;
    min-height: auto; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.level-cst,.credit-cst,.dvd-cst,.watchlist-cst,.upgrade-cst,.helpdesk-cst{padding:0px!important}
